选择困难症之SeaJS或RequireJS